.form-esquinas-borde1 {
	width: 100%;
	padding: 15px;
	margin: 0 auto;
	margin-top: 20px;
	background-image:         repeating-linear-gradient(135deg, #3399cc 0%, #3399cc 5%, transparent 0, transparent , transparent 95%, #FFF 0%, transparent 0, transparent 0);
	text-align: left;
	padding: 0px;
}
.form-esquinas-borde2 {
	padding: 7px;
	margin: 0 auto;
	background-image:         repeating-linear-gradient(-135deg, #3399cc 0%, #3399cc 5%, transparent 0, transparent, transparent 95%, #FFF 0%, transparent 0, transparent 0);
	text-align: left;
}
.form-esquinas-contenido
{
	padding: 10px;
}

.fondo-cielo
{
	background-image: url(../images/index/cielo.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.form-esquinas-transparente
{
	background-color: rgba(255, 255, 255, 0.6);
	padding: 14px;
}